@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');

.content-title2 h2 {
	margin-bottom: 40px;
}

.main1 .pic {
	position: relative;

}

.main1 .pic_fix {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 26.5%;
}

.main2 {
	line-height: 1.7;
	padding-top: 168px;
	padding-bottom: 170px;
	background: url(../images/about/pic2.jpg) fixed center;
	background-size: cover;

}

.main2 .box {
	width: 50%;
	color: #000000;
	line-height: 1.3;
}

.about-list li {
	background: #434343;
	line-height: 27px;
	margin-bottom: 7px;
	color: #fff;
	width: 524px;
	max-width: 100%;
	letter-spacing: -0.2px;
}

.main3 {
	line-height: 1.7;
	padding-top: 146px;
	padding-bottom: 226px;
	background: url(../images/about/pic3.jpg);
	background-size: cover;
}

.main3 .box {
	width: 50%;
	color: #fff;
}

.main3 .box strong {
	font-weight: normal;
	font-size: 30px;
}

.main3 .box .point {
	display: inline-block;
	line-height: 47px;
	background: #CF1012;
	font-size: 30px;
	padding: 0 5px;
	margin-top: 22px;
}

.main4 {
	padding-bottom: 80px;
}

.main4 .line {
	background: url(../images/about/lineall.png);
	width: 265px;
	height: 2021px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	/*top: 188px;*/
	top: 116px;
	margin: auto;
	max-height: 2788px;
	overflow: hidden;
}

.main4 .content-title2 h2 {
	margin-bottom: 76px;
}

.history-list {
	position: relative;
	height: auto;
	overflow: hidden;
}

.history-list .item {
	width: calc(50% - 13px);
	clear: both;
	float: left;
	display: flex;
	position: relative;
	z-index: 2;
}

.history-list .item:nth-child(odd) {
	float: right;
	margin-bottom: 40px;
}

.history-list .item .pic {
	min-width: 240px;
	max-width: 240px;
	margin: 0 25px;
}

.history-list .item:nth-child(even) .pic {
	order: 2;
}

.history-list .item .text {
	width: 100%;
}

.history-list .item:nth-child(even) .text {
	text-align: right;
	padding-left: 30px;
}

.history-list .item:nth-child(odd) .text {
	padding-right: 30px;
}

.history-list .item .year {
	color: #FF0000;
	font-size: 60px;
	font-family: Oswald;
}

@media screen and (max-width: 1440px) {
	.main2 .box {
		width: 100%;
	}

	.main3 .box {
		width: 100%;
	}

	.main3 .box strong {
		font-size: 30px;
	}

	.main3 {
		padding-top: 50px;
		padding-bottom: 50px;
	}

}

@media screen and (max-width: 1200px) {
	.history-list .item {
		float: none;
		width: 100%;
	}

	.main4 .line {
		display: none !important;
	}
}

@media screen and (max-width: 1000px) {
	.history-list .item:nth-child(n) {
		display: block;
		margin-bottom: 35px;
	}

	.history-list .item:nth-child(n) .text,
	.history-list .item:nth-child(n) .year {
		text-align: center;
		padding: 0;
	}

	.history-list .item .pic {
		margin: auto;
	}

	.about-list li {
		line-height: 1.2;
		padding: 5px;
	}

	.main3 .box strong {
		font-size: 20px;
	}

	.main3 .box .point {
		font-size: 24px;
	}

	.main4 .content-title2 h2 {
		margin-bottom: 40px;
	}

	.history-list .item .year {
		font-size: 40px;
	}

	.main1 .pic_fix {
		position: relative;
		width: 50%;
	}

	.main1 .pic {
		padding: 40px 0;
	}

	.pic_bg {
		height: 100%;
		width: 100%;
		object-fit: cover;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	}

	.main2 {
		padding: 70px 0;
	}

	.main3 .box .point {
		font-size: 15px;
	}
}